Commit a30aa1cc authored by Kai Vehmanen's avatar Kai Vehmanen

Too loose rules in sofia-sip.spec.in, sofia-sip-glib must depend on some version of sofia-sip.

darcs-hash:20060615190613-7659e-2c5920e7fb0a60db45d2f5be061c99cdefe226a7.gz
parent 005c4d37
......@@ -65,6 +65,7 @@ rm -rf $RPM_BUILD_ROOT
%package glib@LIBVER_SOFIA_SIP_UA_GLIB_SOVER@
Summary: GLIB bindings for Sofia-SIP
Group: System Environment/Libraries
Requires: sofia-sip
Provides: sofia-sip-glib = @VERSION@
%description glib@LIBVER_SOFIA_SIP_UA_GLIB_SOVER@
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment